/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img {display:block; }

/* Caption styles */
.nivo-caption {
	display: none;
	position: absolute;
	top: 80px;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 8;
	width: 60%;
	color: #000;
	text-align: center;
	overflow: hidden;
}

.nivo-caption h4{
	float: right;
	margin: 0;
	color: #000;
	font-size: 40px;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
}
.nivo-caption p {
	margin: 5px 0 0;
	color: #eeeeee;
	text-transform: uppercase;
	font-size: 20px;
	display: block;
}

.nivo-caption a.da-link {
	float: right;
	margin-top: 40px;
	margin-right: 130px;
	padding: 10px 15px;
	color: #3e0087;
	font-size: 25px;
	text-transform: uppercase;
	border: 1px solid #3e0087;
	border-radius: 2px;
}

.nivo-html-caption {
    display:none;
}


/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	padding: 15px 0;
	width: 430px;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/* this is from the default css of nivo */
.theme-default .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

.theme-default .nivo-controlNav {
	position: absolute;
	z-index: 15;
	bottom: 20px;
	left: 0;
	margin: 0 auto;
	text-align: center;
}

.theme-default .nivo-controlNav a {
	display: inline-block;
	width: 15px;
	height: 15px;
	background: #959595;
	text-indent: -9999px;
	border: 1px solid #c2c2c2;
	margin: 0 4px;
	box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5)
}

.theme-default .nivo-controlNav a.active {
	background: #3e0087;
}


